<table width="100%" cellpadding="0" cellspacing="0" border="0">
	<tr><td class="nav"><a href="index.php?section=home">Home</a>&nbsp;&gt;&nbsp;<a href="index.php?section=ecards">eCards</a></td></tr>
	<tr><td>&nbsp;</td></tr>
	<tr><td>
		<table cellpadding="0" cellspacing="3" border="0" align="center">
		<form action="index.php" method="post" name="collection">
		<input type="hidden" name="section" value="ecards">
		<input type="hidden" name="action" value="do_create_collection">		
		<input type="hidden" name="ret_link" value="<?php echo $data["link"]; ?>">
		<input type="hidden" name="ecards_send" value="">
			<tr><td class="body">Name:</td><td><?php
			admin_form_element( array ("type" => "input", "name" => "name", "size" => 30, "value" => $data["values"][name]) );
			?></td></tr>
			<tr><td class="body">Date Start:</td><td><?php
			$days = array();
			$days[0] = "Day";
			for($i=1;$i<=31;$i++){
				if($i <= 9)
					$day = "0".$i;
				else
					$day = $i;
					
				$days[$i] = $day;
			}//for
			$months_line = "Month,Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec";
			$months = explode(",",$months_line);
			admin_form_element( array ("type" => "select", "name" => "date_start[]", "options" => $days, "value" => $data["values"][date_start][0]) );
			echo "&nbsp;";
			admin_form_element( array ("type" => "select", "name" => "date_start[]", "options" => $months, "value" => $data["values"][date_start][1]) );
			?></td></tr>
			<tr><td class="body">Date End:</td><td><?php
			$days = array();
			$days[0] = "Day";
			for($i=1;$i<=31;$i++){
				if($i <= 9)
					$day = "0".$i;
				else
					$day = $i;
					
				$days[$i] = $day;
			}//for
			$months_line = "Month,Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec";
			$months = explode(",",$months_line);
			admin_form_element( array ("type" => "select", "name" => "date_end[]", "options" => $days, "value" => $data["values"][date_end][0]) );
			echo "&nbsp;";
			admin_form_element( array ("type" => "select", "name" => "date_end[]", "options" => $months, "value" => $data["values"][date_end][1]) );
			?></td></tr>
			<tr><td class="body">Repeat:</td><td class="highlight">every <?php			
			admin_form_element( array ("type" => "input", "name" => "period_number", "value" => $data["values"][period_number], "size" => "2") );
			$options["week"] = "week(s)";
			$options["month"] = "month(s)";
			$options["year"] = "year(s)";
			echo "&nbsp;";
			admin_form_element( array ("type" => "select", "name" => "period_type", "value" => $data["values"][period_type], "options" => $options) );
			?></td></tr>
			<tr><td class="body">Status:</td><td class="highlight"><?php
			admin_form_element( array ("type" => "radio", "name" => "status", "ovalue" => 1, "value" => $data["values"][status]) );
			echo "&nbsp;Active&nbsp;";
			admin_form_element( array ("type" => "radio", "name" => "status", "ovalue" => 0, "value" => $data["values"][status]) );
			echo "&nbsp;Inactive&nbsp;";
			?></td></tr>
			<tr><td class="body" colspan="2" align="center">eCards</td></tr>
			<tr><td colspan="2"><table cellpadding="0" cellspacing="0" border="0">
			<tr><td class="highlight" align="center">All eCards</td><td>&nbsp;</td>
			<td class="highlight" align="center">Collection eCards</td></tr>
			<tr>
					<td><?php
					admin_form_element( array ("type" => "select", "name" => "ecards_ex", "size" => 10, "options" => array(), "width" => 230, "multiple" => 1) );
					?></td>
					<td align="center" class="padded">
						<table cellpadding="0" cellspacing="0" border="0">
						<tr><td><?php
						admin_form_element( array ("type" => "button", "value" => "&gt;&gt;", "onclick" => "HS_MoveOptions(document.collection.ecards_ex,document.collection.ecards)") );
						?></td></tr>
						<tr><td><?php 						
						admin_form_element( array ("type" => "button", "value" => "&lt;&lt;", "onclick" => "HS_MoveOptions(document.collection.ecards,document.collection.ecards_ex)") );
						?></td></tr>
						</table>
					<td><?php
					admin_form_element( array ("type" => "select", "name" => "ecards", "size" => 10, "options" => array(), "width" => 230, "multiple" => 1) );
					?></td>
				</tr>
			</table></td></tr>
			<tr><td colspan="2" align="center"><?php
			admin_form_element( array ("type" => "button", "value" => "Cancel", "link" => $data["link"]) );
			echo "&nbsp;";
			admin_form_element( array ("type" => "button", "value" => "Create", "onclick" => "HS_PrepareData(document.collection.ecards,document.collection.ecards_send);document.collection.submit();") );
			?></td></tr>
		</form>
		</table>
	</td></tr>	
</table>